Page MenuHomePhabricator

CategoryOnUpload appends [[Category:]] in the summary if none is provided
Closed, DeclinedPublic

Description

Currently, with the latest version of this extension, if you choose not to include a category, the extension places "[[Category:]]" - this behavior seems to vary when you are presented with an upload warning.


Version: unspecified
Severity: enhancement
URL: http://wiki.eorzeapedia.com/Special:Log/upload

Details

Reference
bz20124

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 21 2014, 10:53 PM
bzimport set Reference to bz20124.
charitwo created this task.Aug 8 2009, 3:10 AM

I almost forgot about this bug until the Bug Day email, it seems I can no longer reproduce this behavior. If one or more people would also like to confirm, this can just be resolved.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 17 2015, 8:21 AM
Aklapper closed this task as Declined.Aug 1 2019, 4:42 PM

Extension has been archived (see https://phabricator.wikimedia.org/T212994) hence declining this task